body{position: relative;}
.header{background: #fff;padding: 8px 0;position: absolute;top: 0;left: 0;width: 100%;
	-moz-box-shadow:0px 3px 5px #999999; -webkit-box-shadow:0px 3px 5px #999999; box-shadow:0px 3px 5px #999999;
}
.jipinbox li .hj-main-line span:hover{color: #00ae66;text-decoration: underline;}
.container{width: 1200px;margin: 0 auto;height: auto;}
.header .logo{float: left;}
.header .logo #logo{display: block;height: 45px;}
.header .headright{float: right;line-height: 45px;}
.header .headright a{padding: 0 15px 0 22px;color: #666;}
#yglogin{background: url(../img/yglogin.png) no-repeat left center;}
#qylogin{background: url(../img/ic_hr.png) no-repeat left center;}

#wyzjzico{background: url(../img/wyzjzico.png) no-repeat left center;}
#wyzpgico{background: url(../img/wyzpgico.png) no-repeat left center;}
#mdzpico{background: url(../img/mdzpico.png) no-repeat left center;}

#wxewmbtn{background: url(../img/wxewmbtn.png) no-repeat left center;position: relative;}
#wxewmbtn .wxlayer{background: #fff; position: absolute;top: 41px;right: -15px;width: 342px;line-height: 20px;
	text-align: center;padding-top: 10px;border: 1px solid #eee;z-index: 9999;display: none;
}
#wxewmbtn .wxlayer span{
	display: block;width: 33.3%;float: left;text-align: center;
}
#wxewmbtn .wxlayer span img{display: block; margin: 0 auto; width: 80%;}
#wxewmbtn:hover .wxlayer{display: block;}

.wrap{width: 100%;height: 704px;background: url(../img/wrap_bg.jpg) no-repeat bottom center;background-size: cover;padding-top: 79px;}
.contleft{width: 820px;height: 485px;float: left;}

.banner{position: relative;overflow: hidden;width: 1200px;height: 100px;margin-bottom: 18px;}
.banner .pagination{width: 16px;position: absolute;top: 50%;right: 15px;background: rgba(255,255,255,0.1);border-radius: 10px;padding: 6px 4px;z-index: 999;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.banner .pagination span{display: block;width: 8px;height: 8px;border-radius: 50%;background: url("../img/baiseop.png");margin-bottom: 4px;cursor: pointer;}
.banner .pagination span.active{background: #fff;}
.banner .pagination span:last-child{margin-bottom: 0;}
.banner li{height: 100px;overflow: hidden;}
.banner li a{display: block;width: 100%;height: 100%;}
.banner li img{width: 100%;}
.loginbox{width: 370px;height: 488px;background: #fff;float: right;}
.tabsbtn{width: 100px;height: 420px;float: left;}
.tabsbtn li{width: 100%;height: 70px;line-height: 70px;text-align: center;color: #666;font-size: 18px;color: #fff;background: url("../img/baiseop2.png");}
.tabsbtn li.active{background:url("../img/heise.png");}
.tabsbtn li a{display: block;width: 100%;height: 100%;}

.tabsbox{width: 715px;height: 420px;float: right;position: relative;}

.ptggbox{width: 708px;float: right;}
.ggimgbox{}
.ggimgbox,.swiper-container {width: 100%;height: 220px;}

.searchbox{width: 100%;height: 50px;background: url("../img/baiseop.png");margin-bottom: 18px;}
.main-sip{width: 100%;height: 100%;}
.ip-group{width: 100%;height: 100%;background: #00ae66;position: relative;}
.ip-group .ip-box{width: auto;height: 50px;padding: 5px 0 5px 0px;float: left;margin-left: 120px;}
.ip-group .ip-box input{width: 590px;height: 100%;border: 0;font-size: 16px;text-indent: 10px;float: right;}
.ip-group .ip-btn{width: 110px;height: 50px;float: right;line-height: 50px;text-align: center;}
.ip-group .ip-btn input{width: 100%;height: 100%;border: 0;background: none;font-size: 18px;letter-spacing: 2px;color: #fff;cursor: pointer;}
.ip-group .main-sty{width: 120px;height: 40px;background: #fff;border-right: 2px solid #eee;line-height: 40px;position: absolute;overflow: hidden;
	border-left: 5px solid #00ae66;z-index: 3;top: 5px;left: 0px;
}
.ip-group .main-sty:after{
	content: "";
	border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #999;
	position: absolute;top: 15px;right: 10px;
	width: 0;height: 0;
}
.ip-group .main-sty .sty-cell{width: 100%;height: 40px;font-size: 16px;text-align: left;cursor: pointer;text-indent: 25px;border-bottom: 1px solid #eee;}
.ip-group .main-sty .sty-cell.select{color: #00ae66;}

.gglist{width: 538px;height: auto;float: left;margin-top: 1px;background: url("../img/baiseop.png");padding: 5px 10px;}
.gglist h3{font-size: 18px;font-weight: normal;}
.item .zixunbox .gglist li{margin-bottom: 1px;line-height: 29px;padding-left: 45px;background: url(../img/118.png) no-repeat left center;}

.gglist li a{display: block;width: 100%;height: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: #666;}
.ggimgbox .swiper-slide img{width: 100%;height: 100%;}

.fourbnt{
	width: 162px;height: 160px;background: url("../img/baiseop.png");float: right;margin-top: 1px;
}
.fourbnt span{width: 149px;height: 34px;display: block;float: left;background: #fff url(../img/xiangyou.png) no-repeat 95% center;
color: #666;margin-top: 5px;margin-left: 5px;
	text-indent: 15px;line-height: 34px;font-size: 16px;
}
.fourbnt span:hover{background: #00ae66 url(../img/xiangyou2.png) no-repeat 95% center;color: #fff;}
.fourbnt span a{display: block;width: 100%;height: 100%;}
.fourbnt span:last-child{margin-bottom: 0;}
.container .loginbox h3 {
    color: #00ae66;
    text-align: left;
    font-weight: 400;
    font-size: 24px;
    height: 54px;
    line-height: 54px;
    margin: 0;
    padding: 0 30px;
    margin-top: 0px;
    padding-top: 8px;
}
.frombox{padding: 0 30px;position: relative;}
.frombox .ce{margin-bottom: 17px;height: 50px;}
.frombox .ce input.minput{
    height: 18px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 16px;
    height: 100%;
    border-radius: 5px; 
    padding-left: 10px; 
}
.frombox .ce input.text{width: 100%;}
.frombox .ce input.yanzma{width: 155px;}
.frombox .ce .sendbtn{width: 140px;height: 50px;float: right;text-align: center;line-height: 50px;font-size: 16px;background: #eee;border-radius: 5px;
	color: #666;cursor: pointer;border: 1px solid #ccc;
}
.frombox .ce .sendbtn:hover{color: #fff;border: 1px solid #fff;background: #00ae66;}
.frombox .ce .btn{width: 100%;height: 100%;line-height: 50px;text-align: center;border: 0;background: #00ae66;color: #fff;border-radius: 5px;font-size: 18px;
	letter-spacing: 3px;cursor: pointer;
}
.bmain .tit {
    padding-left: 30px;
    font-size: 18px;
}
.bmain .api_login {
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.uu_api_login_btn {
    width: 34px;
    height: 34px;
    cursor: pointer;
    float: left;
    margin-right: 15px;
    background-image: url(../img/119.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    display: block;
    text-decoration: none;
}

.uu_api_login_btn.weixin,.uu_api_login_btn.weixin:hover {
    background-position: -91px 0px;
}
.uu_api_login_btn.qq,.uu_api_login_btn.qq:hover{
    background-position: -46px 0px;
}
.uu_api_login_btn.taobao,.uu_api_login_btn.taobao:hover{
    background-position: -137px 0px;
}
.uu_api_login_btn.sina,.uu_api_login_btn.sina:hover {
    background-position: 0px 0px;
}
.gologin{width: 100%;line-height: 50px;text-align: center;font-size: 18px;color: #666;background: #eee;}
.gologin a{color: #00ae66;padding: 0 5px;}

.footer {
    padding-top:42px;
    background: #fff;
}
.info {
    width: 1200px;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
}
.info li {
    float: left;
    margin-right: 60px;
}
.info li img {
    float: left;display: block;
}
.info div {
    float: right;
    margin-left: 15px;
}
.info .title {
    font-size: 18px;
    color: #333;
    height: 20px;
    line-height: 20px;
}
.info .content {
    font-size: 14px;
    color: #999;
    height: 32px;
    line-height: 32px;
}
.info .end {
    float: left;
    margin-right: 0;
}
.tabsbox .item{width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 1;
	filter:alpha(opacity=0); /*IE滤镜，透明度50%*/
	-moz-opacity:0; /*Firefox私有，透明度50%*/
	opacity:0;/*其他，透明度50%*/
	-webkit-transition: .3s ease-in;transition: .3s ease-in;
    overflow: hidden;
}
.tabsbox .item.opacity{
	filter:alpha(opacity=100); /*IE滤镜，透明度50%*/
	-moz-opacity:1; /*Firefox私有，透明度50%*/
	opacity:1;/*其他，透明度50%*/
	z-index: 2;
}
.mqtjbox,.mqtjbox .mytj-container,.qiyelist{width: 100%;height: 100%;overflow: hidden;}
.mytj-container{position: relative;}
.mytj-container .commessbox{
	width: 405px;height: 290px;background: #fff;position: absolute;top: 0;left: 7px;z-index: 10;padding: 20px;
	-moz-box-shadow:1px 1px 8px #666; -webkit-box-shadow:1px 1px 8px #666; box-shadow:1px 1px 8px #666;display: none;
}
.mytj-container .commessbox a:hover{color: #00ae66;text-decoration: underline;}
.commessbox .img img{max-height: 70px;}
.commessbox .fulilist{padding: 15px 0;}
.commessbox .fulilist span{padding: 3px 8px;border: 1px solid #00cc00;border-radius: 10px;margin: 10px 10px 10px 0;cursor: pointer;}
.commessbox .joblist{border-top: 1px solid #eee;}
.commessbox .joblist span{display: block;width: 50%;float: left;height: 35px;line-height: 35px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.commessbox .morejobs{text-align: right;padding-top: 10px;}
.commessbox .morejobs a:hover{color: #fff}
.commessbox .comname{font-size: 16px;padding-top: 10px;}
.commessbox .morejobs a{padding: 3px 6px;background: #00ae66;color: #fff;border-radius: 5px;}
.commessbox .close{position: absolute;top: 20px;right: 20px;cursor: pointer;}
.qiyelist .qylist{float: left;margin-left: 7px;margin-bottom: 10px;background: url("../img/baiseop.png");cursor: pointer;}
.qiyelist .qylist:hover{background: #fff;}
/*第一行*/
.qiyelist .list1,.qiyelist .list2,.qiyelist .list3,.qiyelist .list4{width: 171px;text-align: center;}
.qiyelist .list1 .img,.qiyelist .list2 .img,.qiyelist .list3 .img,.qiyelist .list4 .img{height: 61px;width: 100%;overflow: hidden;}
.qiyelist .list1 .cot,.qiyelist .list2 .cot,.qiyelist .list3 .cot,.qiyelist .list4 .cot{display: none}
/*第二行*/
.qiyelist .list5,.qiyelist .list6,.qiyelist .list7{width: 230.3px;}
.qiyelist .list5 .img,.qiyelist .list6 .img,.qiyelist .list7 .img{height: 61px;width: 100%;overflow: hidden;}

.qiyelist .qylist .img{text-align: center;height: 61px}
.qiyelist .qylist .img img{height: 61px;width: 171px;}
.qiyelist .qylist .cot{text-align: center;}
.qiyelist .qylist .cot h2{color: #00ae66;font-size: 18px;}
.qiyelist .list5 .cot,.qiyelist .list6 .cot,.qiyelist .list7 .cot,.qiyelist .list8 .cot,.qiyelist .list9 .cot,.qiyelist .list10 .cot,.qiyelist .list11 .cot,.qiyelist .list13 .cot.qiyelist .list14 .cot{
    padding: 2.5px 0;
}
/*第三行*/
.qiyelist .list8,.qiyelist .list9,.qiyelist .list10,.qiyelist .list11{width: 171px;}

.qiyelist .list12{width: 310px;height: 108px;margin-bottom: 0;}
.qiyelist .list12 .cot{
    width: 132px;
    float: right;
    padding-top: 30px;
    text-align: right;
    padding-right: 15px;
}
.qiyelist .list13,.qiyelist .list14{width: 190.3px;height: 108px;margin-bottom: 0;}
.qiyelist .list12 .img{width: 172px;height: 100%;float: left;padding-top: 25px;}
.qiyelist .list4 .cot{width: 132px;float: right;padding-top: 30px;text-align: right;padding-right: 15px;}
.qiyelist .qylist .compmess{display: none;}


.timetabs{margin-bottom: 15px;}
.timetabs li{float: left;width: 23.2%;text-align: center;background: url("../img/baiseop.png");padding: 5px 0;height: 50px;margin: 0 1%;cursor: pointer;color: #666;
	border-radius: 5px 5px 0 0;
}
.timetabs li.active{background: #fff;}
.timetabs li p.date i{color: #FF6600}
.timetabs li.more{margin-right: 0;}
.timetabs li.more p{line-height: 40px;}

.zhaopinhui{padding-left:7px;width: 100%;height: 355px;overflow: hidden;}
.zhaopinhui .wrapper {
    position: relative;
	width: 2200px;
}
.zhaopinhui .items{float: left;width: 708px;overflow: hidden;}
.zhaopinhui .items .img{background: url("../img/baiseop.png");}
.zhaopinhui .items .img img{display: block;}

.zhaopinhui .cot{color: #666;margin-top: 10px;background: url("../img/baiseop.png");padding: 10px;position: relative;height: 95px;}
.zhaopinhui .cot h3{font-size: 16px;font-weight: normal;margin-bottom: 5px;}
.zhaopinhui .cot h3 a:hover{color: #00ae66;text-decoration: underline;}
.zhaopinhui .cot p{line-height: 24px;}
.zhaopinhui .cot .yuding ,.zhaopinhui .cot .canhuiqy{position: absolute;right: 10px;bottom: 20px;width: 44px;font-size: 16px;padding: 5px;border-radius: 5px;
	background: #FF6600;color: #fff;
}
.zhaopinhui .cot .canhuiqy{
	right: 63px;background:#00ae66;
}
.zhaopinhui .cot .yuding:hover{}

.jipinbox li{width: 349px;height: 76px;background: url("../img/baiseop.png");padding: 10px;color: #666;float: left;margin: 0 5px 10px 5px;}
.jipinbox li:hover{background: #fff;}
.jipinbox li .hj-main-line{font-size: 16px;margin-bottom: 10px;}
.jipinbox li .hj-main-line img{vertical-align: middle;margin-left: 5px;}
.jipinbox li .hj-main-line .xinzi{float: right;color: #00ae66;}
.jipinbox li .hj-main-xia{font-size: 14px}
.jipinbox li .hj-main-xia .xinzi{float: right;}

.gaojircbox li{width: 349px;height: 76px;background: url("../img/baiseop.png");padding: 10px;color: #666;margin: 0 5px 10px 5px;position: relative;display: inline-block;}
.gaojircbox li .hj-main-line{font-size: 16px;margin-bottom: 10px;}
.gaojircbox li .hj-main-line img{vertical-align: middle;margin-left: 5px;}
.gaojircbox li .hj-main-line .xinzi{float: right;color: #00ae66;
    width: 200px;
    text-align: right;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}
.gaojircbox li .hj-main-xia{font-size: 14px}
.gaojircbox li .hj-main-xia .xinzi{float: right;}
.gaojircbox li .gaojipj{width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 1;background: #fff;-webkit-transition: .3s ease-in;transition: .3s ease-in;
	filter:alpha(opacity=0); /*IE滤镜，透明度50%*/
	-moz-opacity:0; /*Firefox私有，透明度50%*/
	opacity:0;/*其他，透明度50%*/
    cursor: pointer;
}
.gaojircbox li .gaojipj h4{padding: 5px 10px 0px 10px;color: #666;font-size: 16px;height: 30px;}
.gaojircbox li .gaojipj p{padding: 0 10px;height: 40px;overflow: hidden;}
.gaojircbox li:hover .gaojipj{
	filter:alpha(opacity=100); /*IE滤镜，透明度50%*/
	-moz-opacity:1; /*Firefox私有，透明度50%*/
	opacity:1;/*其他，透明度50%*/
}
.zixunbox .items{
	width: 709px;
    height: auto;
    color: #666;
    margin-left: 5px;
	
}
.zixunbox .items:first-child{margin-bottom: 9px;}
.zixunbox .items h3{border-bottom: 1px solid #999;padding-bottom: 5px;margin-bottom: 5px;font-weight: normal;}
.zixunbox .items h3 span{float: right;font-weight: normal;font-size: 14px}
.zixunbox .items li{line-height: 24.5px;height: 24.5px;background: url(../img/zxicon.png) no-repeat left center;}
.zixunbox .items li a:hover{color: #00ae66;text-decoration: underline;}
.zixunbox .items li span{color: #999;}
.zixunbox .items li i{float: right;}
.zixunbox .items li .jiequ{
    width: 330px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}
.zixunlist .tuijian:hover h4{text-decoration: underline;color: #00ae66;}
.zixunlist .tuijian{width: 200px;float: left;}
.zixunlist .ul{width: 460px;float: right;}
.zixunlist .ul li{padding-left: 20px;}
.zixunlist .tuijian h4{
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.footer-act-group{
    margin: 20px 0 10px 0;
    width: 1200px;
    height: 20px;
    overflow: hidden;
    line-height: 20px;
    padding-right: 100px;
    position: relative;
}
.footer-act-group .expansion{
    position: absolute;
    right: 0;
    top: 0;
    font-size: 14px;
    color: #666;
    cursor: pointer;
}
.footer-act-group .expansion span{
    font-size: 14px;
    color: #666;
}
.footer-act-group .expansion i {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left: 5px;
    background-image: url(../../images/arrow_down.png);
    background-repeat: no-repeat;
    background-position: 0 3px;
    background-size: 12px 6px;
}
.footer-act-group .expansion i.i-up {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    vertical-align: 0;
}

.beian a{color: #00ae66;}
.beian .footer-act-group a{padding: 0 5px;color: #666;}
.beian p{margin-bottom: 8px;}
.youlian2 a{padding-right: 10px;}
.beian .ftleft{width: 870px;float: left;}
.beian .ftright{width: 294px;float: right;padding-top: 00px;}
.beian .ftright span{display: block;width: 72px;height: 72px;float: left;margin-left: 30px;text-align: center;font-size: 12px}

.dongtailb{ height:28px;overflow:hidden;background: url("../img/baiseop.png");margin-bottom: 10px;padding-top: 5px;}
.t_news{ height:20px;  color:#656565; margin:5px 0; overflow:hidden; position:relative;line-height: 20px;}
.t_news b{ line-height:19px; font-weight:bold; display:inline-block;padding-left: 10px;}
.news_li,.swap{ line-height:19px; display:inline-block; position:absolute; top:0; left:35px;}
.news_li li span.time,.swap span.time{padding: 0 10px;color: #00ae66;}
.news_li a,.swap a{text-decoration: underline;}
.swap{top:19px;}

.swiper-pagination-bullet{background: #fff;opacity: .5;}
.swiper-pagination-bullet-active{background: #fff;width: 15px;border-radius: 5px;opacity: 1;}
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{margin: 0 3px;}

.zxtabs{height: 48px;padding-left:5px;margin-bottom: 10px;}
.zxtabs span{line-height: 48px;display: block;margin-right: 10px;padding: 0px;background: url("../img/baiseop.png");width: 109.6px;color: #666;text-align: center;
	float: left;position: relative;
}
.zxtabs span.end{margin-right: 0;}
.zxtabs span.active{background: url(../img/1001.png) no-repeat bottom center;color: #fff;}
/*.zxtabs span:after{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
    border-width: 10px;
    border-color: transparent transparent #00ae66 transparent;
    position: absolute;
    bottom: 0;
    left: 42px;z-index: 1;
    display: none; 
}
.zxtabs span.active:after{
	display: block;
}
*/
.zixunbox .items.zxtabul{height: 188px;overflow: hidden;position: relative;}
.zixunbox .items.zxtabul .zixunlist{padding: 10px;height:188px;position: absolute;top: 0;left: 0;z-index: 1;width: 100%;
	background: url("../img/baiseop.png");
	filter:alpha(opacity=0); /*IE滤镜，透明度50%*/
	-moz-opacity:0; /*Firefox私有，透明度50%*/
	opacity:0;/*其他，透明度50%*/
	-webkit-transition: .3s ease-in;transition: .3s ease-in;
}
.zixunbox .items.zxtabul .zixunlist.opacity {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    z-index: 2;
}

.footer-act-group span{font-size: 16px;}
.zixunbox .items .gglist li span{float: inherit;}
.zxtabs span:last-child{margin-right: 0}
#J_ajax_scroll li{line-height: 20px;height: 20px;overflow: hidden;}


.swiper_wrap{
    position: relative;
    width: 370px;
    height: 20px;
    margin: 0 auto;
    overflow: hidden;
}
.swiper_wrap ul{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    float: right;
    color: #444;
    font-size: 14px;
    margin-top: 1px;
}
.dongtai-container .swiper-wrapper .swiper-slide{
    line-height: 20px;
    padding-left: 32px;
}
.dongtai-container .swiper-wrapper .swiper-slide .nnname{
    max-width: 120px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    float: left;
}
.dongtai-container .swiper-wrapper .swiper-slide span.time{padding: 0 10px;color: #00ae66;}
.dongtai-container .swiper-wrapper .swiper-slide a{text-decoration: underline;}
.ot_nav_sub{height:43px;padding-top:11px;padding-left:11px;*zoom:1;float:left;padding-right:30px;}
.ot_nav_sub .ot_sub_group{display:inline-block;*display:inline;*zoom:1;padding:0 15px 0 11px;height:26px;line-height:23px;background:#ececec;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;cursor:pointer;border:1px solid rgba(119,119,119,0.14);}
.ot_nav_sub .ot_sub_group:hover{border:1px solid rgba(119,119,119,0.58);}
.modal_content .modal_header{height: 40px;}
.sub-dialog-group .sdg-master-group .sdg-go{line-height: 36px;}
.frombox .ce .err {
    width: 100%;
    height: 16px;
    line-height: 16px;
    font-size: 12px;
    background-color: #FDECE1;
    border-radius: 4px;
    padding-left: 0px;
    color: #FF0000;
    display: none;
}
.tuijian img{height: 144px;width: 100%}
.header_min{display: none;}
.frombox .ce .sendbtn.btn_disabled{color: #999;cursor: no-drop;}
.frombox .ce .sendbtn:hover{color: #999;border: 1px solid #ccc;background: #eee;}
.dongtai-container .swiper-slide{height: 20px;}

.gaojircbox li .gaojipj a:hover p{color: #00ae66;text-decoration: underline;}
.gaojircbox li .gaojipj p:hover a{color: #00ae66;text-decoration: underline;}
.gaojircbox li .gaojipj:hover h4{text-decoration: none;}

.alertmess{width: 240px;height: auto;position: fixed;bottom: -300px;right: 0;border-radius: 8px 0px 0px 8px;background: #fff;overflow: hidden;}
.alertmess .mstit{width: 100%;height: 30px;background: #00ae66;color: #fff;line-height: 30px;font-size: 16px;padding-left: 10px}
.alertmess .mscont{border: 1px solid #e8e8e8;background: #F5F5F5;padding: 10px;font-size: 16px;}
.alertmess .mstit .colseimg{float: left;margin-right: 6px;margin-top: 6px;cursor: pointer;}
.alertmess .closemsbnt{margin-top: 15px;text-align: right;}
.alertmess .closemsbnt input{background: #00ae66;color: #fff;border: 0;height: 24px;padding: 0 5px;border: 0;border-radius: 3px;cursor: pointer;}
.alertmess .mscont a:hover{color: #00ae66;text-decoration: underline;}
.alertmess .mscont .yuming a{color: #EE4B47;}
.rightfixd{
    position: fixed;
    bottom: 200px;
    right: 10px;
    z-index: 9999;
}
.rightfixd li{list-style: none;width: 45px;height: 45px;background-color: #555;
    margin-bottom: 5px;
    position: relative;
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 125px;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 2px;
}
.rightfixd li a{display: block;width: 100%;height: 100%}
.rightfixd li:hover div{display: block;background-color: #00ae66}
.rightfixd li:hover{background-color: #00ae66}
.rightfixd li div{
    position: absolute;
    top:0;
    right: 45px;
    background-color: #666;
    z-index: 2;
    display: none;
}
.rightfixd li div.hoverwx{
    width: 118px;
    height: 118px;
    padding: 8px;
}
.rightfixd li div.hoverwx img{width: 100%;background: #fff}
.rightfixd li div.hovertel{width: 148px;height: 100%;line-height: initial;
    padding-top: 12px;
    text-align: left;
    padding-left: 8px;
}
.rightfixd li div.hovertel a{
    font-size: 20px;
    line-height: initial;
}

.jipinbox,.jipinbox,.gaojircbox{width: 100%;height: auto;}
.jqconname{
	max-width: 250px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    float: left;
}
.jqcomname{
    max-width: 140px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    float: left;  
}

.sco-box{padding-left:30px;}
.sco-box .log-s-line{color:#666;height:18px;line-height:18px;}
.sco-box .log-s-line a{color:#666;text-decoration:underline;}
.sco-box .log-s-line a:hover{text-decoration:underline;}
.sco-box .log-s-line .lsl-left{max-width:600px;height:18px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;float:left;color:#666;}
.sco-box .log-s-line .lsl-right{float:left;color:#00ae66;padding-left:10px;}

.loginbox{position: relative;}
.qiehuanbtn{position: absolute;top: 5px;right: 5px;z-index: 6;cursor: pointer;width: 50px;height: 50px;background: url(../img/qiehuanbtn2.png) no-repeat;}
.qiehuanbtn .qhtswz{position: absolute;width: 55px;top: 15px;background: #ff4400;color: #fff;padding:0px 3px 0px 3px;right: 34px;font-size: 12px;}
.qiehuanbtn .qhtswz:after{
    content: "";
    width: 0; 
    height: 0; 
    border-top: 4px solid transparent; 
    border-left: 5px solid #ff4400; 
    border-bottom: 4px solid transparent;
    position: absolute;top:5px;right: -5px;z-index: 1;
}
.yaoqhdbox{width: 100%;height: 251px;position: relative;margin-bottom: 17px;}
.grzhucebox,.qyzhucebox{width: 100%;height: 100%;position: absolute;top: 0;right: 0;z-index: 2;background: #fff;-webkit-transition: .3s ease-in;transition: .3s ease-in;}
.qyzhucebox{
    z-index: 1;
    filter:alpha(opacity=0); /*IE滤镜，透明度50%*/
    -moz-opacity:0; /*Firefox私有，透明度50%*/
    opacity:0;/*其他，透明度50%*/
}
.zcopacity{
    z-index: 3;
    filter:alpha(opacity=100); /*IE滤镜，透明度50%*/
    -moz-opacity:1; /*Firefox私有，透明度50%*/
    opacity:1;/*其他，透明度50%*/
}

.qyloginbox .qiehuanbtn{background: url(../img/qiehuanbtn.png) no-repeat;}
.qyloginbox .qiehuanbtn .qhtswz{background: #00ae66}
.qyloginbox .qiehuanbtn .qhtswz:after{
    border-left: 5px solid #00ae66;
}
.container .qyloginbox h3{color: #ff4400}

.qynamece{display: none;}
.qyloginbox .frombox .ce{height: 40px;margin-bottom: 14px;}
.qyloginbox .frombox .ce.qynamece{display: block;}
.qyloginbox .frombox .ce .sendbtn{height: 40px;line-height: 40px;}
.qyloginbox .frombox .ce .btn{line-height: 40px}


.index_hycenter{position: absolute;top: 0;left: 0px;z-index: 9999;background: #fff;width: 100%;height: 100%;}
.index_hycenter .cet{padding: 0px 15px;height: auto;overflow: hidden;}
.index_hycenter .cet .img{width: 80px;height: 80px;overflow: hidden;float: left;margin: 15px 0;}
.index_hycenter .cet .cot{width: 245px;float: right;margin: 15px 0;color: #666}
.index_hycenter .cet .cot h4{font-size: 20px;color: #ff4400;margin-bottom: 6px;}
.index_hycenter .cet .cot h4 a:hover{text-decoration: underline;}

.index_hycenter .per-box{width:244px;height:14px;margin:10px 0 0 0;background:#bdc9c9;}
.index_hycenter .per-box .gre-box{background:#ff4400;height:14px;}
.qzyxiang{color: #666}

.res_app_gropu{margin-top: 15px;}
.res_app_gropu .res_app_cell{float:left;width:152px;height:64px;background:#ebebeb;border-radius:8px;color:#333;font-weight:bold;cursor:pointer;margin: 5px 9px;}
.res_app_gropu .res_app_cell:hover{background:#e1e1e1;filter:progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=120,strength=3);/*ie*/-moz-box-shadow:0px 0px 10px #CCCCCC;/*firefox*/-webkit-box-shadow:0px 0px 10px #CCCCCC;/*safari或chrome*/box-shadow:0px 0px 10px #CCCCCC;/*opera或ie9*/}
.res_app_gropu .res_app_cell .res_cell_line{width:152px;height:14px;line-height:14px;text-align:center;}
.index-right .re_l{float:left;width:960px;border-top:1px #DDDDDD solid;}
.index-right .re_l .items{width:960px;border-bottom:1px #DDDDDD dashed;padding-top:20px;padding-bottom:20px;}
.index-right .re_l .items.hover{background-color:#FAFAFA}
.index-right .re_l .items .il{float:left;width:811px;height:40px;font-size:18px;padding-left:30px;color:#000000}
.index-right .re_l .items .il .txt_status{font-size:14px;padding-left:8px;}
.index-right .re_l .items .il .no_rea{display:inline-block;*display:inline;*zoom:1;width:16px;height:16px;background-image:url(../../images/256.png);background-repeat:no-repeat;background-position:0 3px;margin-left:5px;cursor:pointer;position:relative;}

.index-right .re_l .items .il .no_rea .des_box{display:none;position:absolute;top:25px;right:-66px;width:220px;border:1px solid #ededed;padding:10px;background:#fff;cursor:default;z-index:5;box-shadow:1px 1px 10px #999;}
.index-right .re_l .items .il .no_rea .des_box .des_txt{padding-left:10px;padding-right:10px;width:200px;text-align:left;line-height:180%;font-size:14px;white-space:normal;word-wrap:break-word;word-break:break-all;}
.index-right .re_l .items .il .no_rea .des_box .des_txt span{color:#FF6600;font-family:Georgia,"Times New Roman",Times,serif;font-size:16px;padding:8px;}
.index-right .re_l .items .il .no_rea .des_box .des_txt .btn{text-align:center;padding-top:10px;padding-bottom:10px;}
.index-right .re_l .items .il .no_rea .des_box .desarrow{position:absolute;top:-7px;right:68px;width:11px;height:7px;background:url(../../images/160.png) no-repeat 0 -16px;}
.index-right .re_l .items .il .no_rea:hover .des_box{display:block;}
.index-right .re_l .items .ir{float:left;width:56px;height:45px;}
.index-right .re_l .items .empty{padding-left:30px;height:20px;font-size:12px;}
.index-right .re_l .b_table{width:900px;}
.index-right .re_l .b_table td{height:30px;}
.index-right .re_l .b_table td .overhide{display:inline-block;*display:inline;*zoom:1;_display:inline;max-width:236px;white-space:nowrap;_white-space:normal;_height:19px;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;_background:transparent;}
.b_resume_word{margin-bottom:15px;}

.ph-12{width:100%;height:12px;}
.ph-13{width:100%;height:13px;}
.ph-14{width:100%;height:14px;}
.ph-16{width:100%;height:16px;}
.ph-20{width:100%;height:20px;}
.ph-25{width:100%;height:25px;}
.ph-28{width:100%;height:28px;}
.ph-30{width:100%;height:30px;}
.hm_64_42{width:30px;height:64px;float:left;}

.index_hycenter .sign-box{width:170px;height:20px;line-height:20px;margin-top: 15px;}
.index_hycenter .sign-box .sign-left{float:left;width:110px;padding-left:25px;text-align:left;height:20px;background-image:url(http://www.gshr.com/Application/Home/View/default/public/images/250.png);background-repeat:no-repeat;background-position:5px 2px;}
.index_hycenter .sign-box .sign-right{float:right;height:20px;padding:0 10px;font-size:12px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;cursor:pointer;}
.index_hycenter .sign-box .sign-right.bl{color:#FFF;background:#0568ce;}
.index_hycenter .sign-box .sign-right.gr{color:#666666;background-color:#CCCCCC;}
.index_hycenter .sign-box .sign-right.bl:hover{background:#0562c2;}
.index_hycenter .sign-box .sign-right.gr:hover{background:#D7D7D7;}

.zhuxiaobtn{    
    width: 324px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 0;
    color: #666;
    border-radius: 5px;
    font-size: 18px;
    letter-spacing: 3px;
    cursor: pointer;
    background-color: #CCCCCC;
    margin: 0 auto;
    margin-top: 15px;
}
.zhuxiaobtn a{display: block;width: 100%;height: 100%}
.zhuxiaobtn:hover{background: #00ae66;color: #fff}
.res_app_gropu .res_app_cell .res_cell_line.jusewz{    color: #ff4400;}

.res_app_gropu .res_app_cell .rg_privacy {
    width: 63px;
    height: 24px;
    background-image: url(../../images/255.png);
    background-repeat: no-repeat;
    margin: 0 auto;
    cursor: pointer;
}
.res_app_gropu .res_app_cell .rg_privacy:hover{background-position:0 -25px;}
.res_app_gropu .res_app_cell .rg_privacy.close{background-position:0 -50px;}
.res_app_gropu .res_app_cell .rg_privacy.close:hover{background-position:0 -75px;}

.qwzwwz{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    max-width: 204px;
    vertical-align: text-bottom;
}

.index_hycenter .btnbox a {
    display: inline-block;
    text-decoration: none;
    font-size: 15px;
    width: 110px;
    height: 45px;
    line-height: 42px;
    background: url(../../images/53.png) no-repeat 5px 5px;
    margin-bottom: 20px;
    padding: 0px 0px 5px 43px;
}
.index_hycenter .btnbox a:hover.btn1{background-position:5px -56px;}
.index_hycenter .btnbox a.btn2{background-position:5px -114px;}
.index_hycenter .btnbox a:hover.btn2{background-position:5px -184px;}
.index_hycenter .btnbox a.btn3{background-position:5px -255px;}
.index_hycenter .btnbox a:hover.btn3{background-position:5px -325px;}

.index_hycenter .counts{}
.index_hycenter .counts  .cli{width:164px;float:left}
.index_hycenter .counts  .cli .item{width:100%;height:80px;padding-top:5px;border:1px #EAF1F8 solid;border-top:3px #5F8DC9 solid;cursor:pointer;margin-bottom: 10px;}
.index_hycenter .counts  .cli .item.hover{background-color:#F2F7FB}
.index_hycenter .counts  .cli .item .n{width:100%;text-align:center;color:#5F8DC9;height:40px;font-size:26px;}
.index_hycenter .counts  .cli .item.hover .n{color:#003366}
.index_hycenter .counts  .cli .item .t{width:100%;height:30px;line-height:30px;text-align:center;}

.index_hycenter .checkbox{font-size:12px;color:#CCCCCC;position: relative;margin-bottom: 20px;}
.index_hycenter .checkbox .btns{background-image:url(../../images/54.png);background-repeat:no-repeat;padding-left:30px;background-position:10px 0px;padding-right:15px;}
.index_hycenter .checkbox .btn1.ok{background-position:0px -30px;padding-left:20px;color:#5F8DC9;}
.index_hycenter .checkbox .btn1{color:#666666;background-position:0px 0px;padding-left:20px;}
.index_hycenter .checkbox .btn2.ok{background-position:15px -167px;padding-left:33px;color:#5F8DC9;}
.index_hycenter .checkbox .btn2{color:#666666;background-position:15px -127px;padding-left:33px;}
.index_hycenter .checkbox .btn3.ok{background-position:15px -91px;padding-left:36px;color:#5F8DC9;}
.index_hycenter .checkbox .btn3{color:#666666;background-position:15px -61px;padding-left:36px;}
.index_hycenter .checkbox .btn4.ok{background-position:15px -316px;padding-left:36px;color:#5F8DC9;}
.index_hycenter .checkbox .btn4{color:#666666;background-position:15px -280px;padding-left:36px;}


